---
apiVersion: helm.fluxcd.io/v1
kind: HelmRelease
metadata:
  name: ghost
  namespace: demo
  annotations:
    fluxcd.io/automated: "false"
    fluxcd.io/tag.chart-image: glob:1.21.*
spec:
  releaseName: ghost
  chart:
    git: ssh://git@gitlab.com/m3r-software/flux-get-started
    ref: master
    path: charts/ghost
  values:
    image: bitnami/ghost:1.21.5-r0
    persistence:
      enabled: false
    resources:
      requests:
        memory: 32Mi
        cpu: 10m
    serviceType: ClusterIP
    mariadb:
      persistence:
        enabled: false
